<div class="row animate__animated animate__bounce animate__faster" *ngIf="pelicula">
    <div class="col-md-6">

        <img [src]="pelicula.poster_path | poster" [alt]="pelicula.title" class="img-thumbnail">
    </div>

    <div class="col-md-6">
        <h3>{{pelicula.title}}</h3>

        <div class="row">
            <div class="col">
                <star-rating [value]="pelicula.vote_average" totalstars="10" checkedcolor="yellow" uncheckedcolor="grey" size="15px" readonly="false">
                </star-rating>
            </div>
            <div class="col text-white">
                {{pelicula.vote_average | number:'1.1-2'}}
            </div>
        </div>

        <div class="row mt-3">
            <div class="col text-white">
                {{pelicula.overview}}
            </div>
        </div>

        <div class="row mt-5">
            <div class="col">
                <button class="btn btn-outline-info" (click)="onRegresar()">
                    Regresar
                </button>
            </div>
        </div>
    </div>


</div>

<div class="row mt-5" *ngIf="cast.length > 0">
    <div class="col">
        <app-cast-slideshow [cast]="cast"></app-cast-slideshow>
    </div>
</div>